Subject: Re: Outstanding moneys owed
From: "LLPS -Michael B" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Tue, 20 Mar 2012 15:53:00 -0400

Dalene.
Cool.  What day will you be getting payment to me.  I want to start giving you receipts as well.  I would like to have that ready for you when we meet.  And where should we meet?  Are you able to drop it off to me?  I will be at the church tomorrow if that works for you.  Let me know either way.
Thank you,
Michael B

From: Dalene Flintz 
Sent: Tuesday, March 13, 2012 1:43 PM
To: LLPS -Michael B 
Subject: RE: Outstanding moneys owed

I can do it next week. Try to get it into a routine with my payday. Thanks for the encouraging words! I agree.

Thanks
Dalene

--------------------------------------------------------------------------------
From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 13, 2012 1:21 PM
To: Dalene Flintz
Subject: Re: Outstanding moneys owed

Dalene,
Thank you for getting back to me so quickly.  I understand that it has been challenging for you this year.  Fact is, it has been for many.  But the God we serve is able to complete all He has promised!  You keep holding on to that!  He is faithful!  As long as you don't quit, He is able to do something.  I have to remind myself that all of the time.  Probably the best way to go after this is in pieces.  I am comfortable starting with $50 a month now.  However, I am believing for God to increase your income so that amount can maybe increase to $50 bi-weekly over time.  I wouldn't want to leave it permanently like that or it would take almost 9 years to pay off.  Regardless, lets do something.  I think we both will feel better about this if we can just get things moving.  Do you think you could get me something this week or by next week?  I can type something up that we could both sign.  That way we both will have a true record of this and something to look at for prayer purposes.  Can we do that?  Let me know asap.
Thank you,
Michael B

From: Dalene Flintz 
Sent: Tuesday, March 13, 2012 10:29 AM
To: LLPS -Michael B 
Subject: RE: Outstanding moneys owed

Good Morning,

I just got to my desk to find the e-mail sorry for the delay. The last we had spoken I was waiting to get a total of moneis owed. I am a little more stable but yet in court for the child support issue and still am unable to recieve help from the state. We have been going through so much with Dakota I have not been able to nail down a second job. Although I am finishing up the last of my physical and such to get the 2nd job at a adult foster care home. Right now I cannot commit to much maybe 50.00 a month, as hopefully a second job begins it could be more. I do want to make good on this. I am so sorry for the way things have turned out. It's been a year of extreme challenges but praying things get better. 

Thank you,
Dalene 

--------------------------------------------------------------------------------
From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Monday, March 12, 2012 1:16 PM
To: Dalene Flintz
Subject: Outstanding moneys owed

Hello Dalene.
I know it has been some time since we have spoken about regarding unpaid moneys that are owed to me, but it still remains an unresolved issue .  I was trying to give you time to hopefully get things on track so that you may be able to begin paying me what is owed.  Since I have not heard anything from you, I am unaware of your intentions regarding this matter.  However, as I look back on things, I realize that we may have not actually spoken about the final amount that is owed.  I do apologize that we were unable to finalize that amount.  So, for the record, the amount due (which includes total unpaid rent, applicable fees, and repairs), is roughly $5000. The breakdown is: $4000 for 4 months of unpaid rent and fees, and $1000 in repairs. The repairs actually cost me in the $2500 - $3000 range.  If necessary, I can provide you an exact breakdown of the costs. I have receipts for both materials and labor costs.  Regardless, I would like to come to some sort of an understanding and try to make steps in the direction of bringing this matter to close.  Please let me know what you are willing and able to do now.  I am willing to work out an agreement between us and so that we can keep things out of the courts.  I appreciate your promptness in responding to me in this matter.  I hope to hear from you soon.
Thank you,
Michael B